﻿.mappa-sedi .aiuto-ancora {
	display: none;
}

.mappa-sedi .contenitore-sedi {
	height: 500px;	
	overflow-y: scroll;
}

.mappa-sedi .select-citta {
	margin-bottom: 30px;
	width: 40%;
}

.mappa-sedi .contenitore-sedi .tab-content {
	margin-top: 30px;
}

.mappa-sedi ul.elenco-filiali-tutte,
.mappa-sedi ul.elenco-filiali-family,
.mappa-sedi ul.elenco-filiali-private {
	list-style: none;
	margin: 0;
	padding: 0;
}.mappa-sedi ul.elenco-filiali-tutte li,
.mappa-sedi ul.elenco-filiali-family li,
.mappa-sedi ul.elenco-filiali-private li{
	color: #212121;
	padding-left: 40px;
	padding-top: 12px;
	padding-bottom: 12px;
	background: transparent no-repeat url(/includes/mpspb/v25/img/rosso-10px.svg) 13px 17px;
	line-height: 1.2em;
}

.mappa-sedi ul.elenco-filiali-tutte li:hover,
.mappa-sedi ul.elenco-filiali-family li:hover,
.mappa-sedi ul.elenco-filiali-private li:hover{
	background-color: #f2f2f2;
}
.mappa-sedi ul.elenco-filiali-tutte li .nome-sede,
.mappa-sedi ul.elenco-filiali-family li .nome-sede,
.mappa-sedi ul.elenco-filiali-private li .nome-sede{
	font-weight: 400;
	font-size: 17px;
}
.mappa-sedi ul.elenco-filiali-tutte li .ind-sede,
.mappa-sedi ul.elenco-filiali-family li .ind-sede,
.mappa-sedi ul.elenco-filiali-private li .ind-sede,
.mappa-sedi ul.elenco-filiali-tutte li span,
.mappa-sedi ul.elenco-filiali-family li span,
.mappa-sedi ul.elenco-filiali-private li span{
	font-size: 14px;
	font-weight: 100;
}

.mappa-sedi .nav-tabs {
	border: none;
}

.mappa-sedi .nav-tabs li a{
	text-transform: uppercase;
	color: #333333;
	border: 1px solid #333333;
	border-radius: 0;
	margin-right: 8px;
	padding: 7px 14px;
	font-size: 14px;
	width: 140px;
	text-align: center;
}
.mappa-sedi .nav-tabs li a:hover,
.mappa-sedi .nav-tabs li.active a{
	color: #99042f;
	background: none;
	border: 1px solid #99042f;
}

.titolo-infowindow {
	font-weight: 700;
	border-top: 2px solid #f2f2f2;
	padding-top: 8px;
}

.singola-sede .fissa-app,
.singola-sede .fissa-app:link,
.singola-sede .fissa-app:visited,
.singola-sede .fissa-app:hover,
.fissa-app a,
.fissa-app a:link,
.fissa-app a:visited,
.fissa-app a:hover {
	font-weight: 400;
	text-decoration: underline;
}

.testo-infowindow p {
	margin-bottom: 5px;
}

.testo-infowindow {
    background: url(/includes/mpspb/v25/img/loghino-infowindow.png) no-repeat top left;
    padding-top: 45px;
}
.contenitore-mappa .map-holder {
	background: url(/includes/mpspb/v25/img/loader.gif) center center no-repeat;
}

.form-control.select-citta{
-webkit-appearance: auto;
-moz-appearance: auto;
appearance: auto;
}